#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.18
visibility:           public
id:                   store-0.7.18-DoKfPCAOJMxG0cGkDppGdG
key:                  store-0.7.18-DoKfPCAOJMxG0cGkDppGdG
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  5e5ebe8110686eb14a2cd7bc439dd765
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.18
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.18-DoKfPCAOJMxG0cGkDppGdG
depends:
    array-0.5.4.0 async-2.2.5-CixST7EyOy65rLGgPha7A3 base-4.15.1.0
    base-orphans-0.8.8.2-Fp2GSTVQe5A1Z8SxMCUNfH
    base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp
    bifunctors-5.6-Ha587rjufS2Eypk4ShcbV bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha1-0.11.101.0-IPNOtUkBWEDC1xP3EGiENx deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.10-8IaWTo3accx4miOYz3X6Nh ghc-prim-0.7.0
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    hspec-2.10.9-BH4qULbZrlnJSXuDrhUJHT
    hspec-smallcheck-0.5.3-IsYHpd5aYxv5DFpinHVsjX integer-gmp-1.1
    lifted-base-0.2.3.12-34e4Ck8YsGI4UetRuQxvak
    monad-control-1.0.3.1-Ijgi8TtyZdu5lBtZ9JFBkC
    mono-traversable-1.0.15.3-B5vnE8CJ4Yi8YLVzLJKJaE
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    primitive-0.7.4.0-3MecjX0EG9nEyOtRD6f3ja
    resourcet-1.2.6-23yLJyvo719CvYWIjW3gEg
    safe-0.3.21-G7DEioSbQCk6KFz8UxAFz4
    smallcheck-1.2.1.1-GHN1Na7w2lh1QAEpoWgStE
    store-core-0.4.4.6-3OXcUKLo6JY45yJaeN0QaQ
    syb-0.7.2.4-CrXKYIWYt0k5oYW5xy7ynG template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.4-4cyXLgXzVomInnuNEFv3vJ
    th-lift-instances-0.1.20-3rMV7YSq8vQHhrf2LmGlnv
    th-orphans-0.13.14-JDRw84fDljGKkMFZJFzb4B
    th-reify-many-0.1.10-Ck1CXwOjsvZ5XEq66XkXsZ
    th-utilities-0.2.5.0-9pvXWphHHwh5Wk7iZIepwR time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

